Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Upgrade Collision form Fedora 28 --> 29

When I upgrade my Fedora workstation from 28 to 29 I get this output:

Error: Transaction verification error: File /usr/lib64/libicudata.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64 File /usr/lib64/libicui18n.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64 File /usr/lib64/libicuio.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64 File /usr/lib64/libicutest.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 collides with the file from package libicu62-62.1-3.fc28.remi.x86_64 File /usr/lib64/libicutu.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64 File /usr/lib64/libicuuc.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64

I have those collisions and I can’t go further with my upgrade, is there a way to go around it or remove the colliding files?

Upgrade Collision form Fedora 28 --> 29

When I upgrade my Fedora workstation from 28 to 29 I get this output:

Error: Transaction verification error: File /usr/lib64/libicudata.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64 File /usr/lib64/libicui18n.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64 /usr/lib64/libicudata.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64
File /usr/lib64/libicui18n.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64
File /usr/lib64/libicuio.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64 File /usr/lib64/libicutest.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 collides with the file from package libicu62-62.1-3.fc28.remi.x86_64 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64
File /usr/lib64/libicutest.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 collides with the file from package libicu62-62.1-3.fc28.remi.x86_64
File /usr/lib64/libicutu.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64
File /usr/lib64/libicuuc.so.62.1 from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package from the installation of libicu-62.1-3.fc29.x86_64 conflicts with the file from package libicu62-62.1-3.fc28.remi.x86_64

I have those collisions and I can’t go further with my upgrade, is there a way to go around it or remove the colliding files?